package com.xxfc.platform.summit.pojo;

public enum  SummitStatus {
    ENROLL("报名中",1),IN_PROGRESS("进行中",2),End("已结束",3);
   private String msg;
   private Integer code;

    SummitStatus(String msg, Integer code) {
        this.msg = msg;
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public Integer getCode() {
        return code;
    }
}
